Re: [hwloc-users] [WARNING: A/V UNSCANNABLE] hwloc error after upgrading from Centos 6.5 to Centos 7 on Supermicro with AMD Opteron 6344

2016-01-07 Thread David Winslow
t 2.6.32 kernel should be > buggy too, and old hwloc releases already complained about such bugs. > > thanks > Brice > > > > > > > Le 07/01/2016 04:10, David Winslow a écrit : >> I upgraded our servers from Centos 6.5 to Centos7.2. Since then, when

[hwloc-users] hwloc error after upgrading from Centos 6.5 to Centos 7 on Supermicro with AMD Opteron 6344

2016-01-06 Thread David Winslow
I upgraded our servers from Centos 6.5 to Centos7.2. Since then, when I run mpirun I get the following error but the software continues to run and it appears to work fine. * hwloc 1.11.0rc3-git has encountered what looks like an error from the operating system. * * L3 (cpuset 0x03f0)